Requisitos do aplicativo Just Dance Controller para Just Dance 2018

QUESTÃO:

Quais são os requisitos para usar o aplicativo Just Dance Controller?

RESPOSTA:


O aplicativo Just Dance Controller é compatível com os seguintes dispositivos:

Android
Compatível com Just Dance 2015, 2016, 2017, 2017 Demo e 2018
Tamanho do aplicativo: 78MB
Requer: Android 4.4 ou posterior
Resolução mínima de tela necessária: 480*800
Frequência mínima da CPU necessária: 1 GHz
RAM mínima exigida: 1 GB
Idiomas disponíveis: Inglês, francês, italiano, alemão, espanhol, holandês, finlandês, sueco, dinamarquês, norueguês, português (brasileiro), russo, chinês simplificado e chinês tradicional.
Mais informações disponíveis nesta página.

IOS
Compatível com Just Dance 2015, 2016, 2017, 2017 Demo e 2018
Tamanho da aplicação: 169MB
Requer: iOS 7.0 ou posterior.
Dispositivo recomendado: iPhone 5C.
Idiomas disponíveis: Inglês, francês, italiano, alemão, espanhol, holandês, finlandês, sueco, dinamarquês, norueguês, português (brasileiro), russo, chinês simplificado e chinês tradicional.
Siga este link para instalar o aplicativo.

Por favor, note que o aplicativo Just Dance Controller não pode ser usado em combinação com other dispositivos de controle. No início do jogo, você será solicitado a selecionar seu método de entrada e todos os jogadores locais terão que usar o mesmo método. Por exemplo, não é possível que uma pessoa use o Controller App, enquanto outro jogador local está usando um Xbox Kinect para rastrear seus movimentos.

Plataformas Associado

ISSO FOI ÚTIL?

Obrigada pelo seu Feedback. Obrigada pelo seu Feedback. Desculpe se não foi possvele ajuda lo.
Por favor envie um bilhete e nos informe como podemos ajuda lo.

FAQs RELACIONADOS

Infelizmente, não existem FAQs/PERGUNTAS FREQUENTES no seu idioma para este critério de busca. Aqui estão algumas perguntas frequentes em inglês que podem ajudar: